flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r963936 - in /websites/staging/flex/trunk: cgi-bin/ content/ content/download-binaries.html
Date Tue, 01 Sep 2015 17:25:18 GMT
Author: buildbot
Date: Tue Sep  1 17:25:18 2015
New Revision: 963936

Log:
Staging update by buildbot for flex

Modified:
    websites/staging/flex/trunk/cgi-bin/   (props changed)
    websites/staging/flex/trunk/content/   (props changed)
    websites/staging/flex/trunk/content/download-binaries.html

Propchange: websites/staging/flex/trunk/cgi-bin/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Tue Sep  1 17:25:18 2015
@@ -1 +1 @@
-1700621
+1700622

Propchange: websites/staging/flex/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Tue Sep  1 17:25:18 2015
@@ -1 +1 @@
-1700621
+1700622

Modified: websites/staging/flex/trunk/content/download-binaries.html
==============================================================================
--- websites/staging/flex/trunk/content/download-binaries.html (original)
+++ websites/staging/flex/trunk/content/download-binaries.html Tue Sep  1 17:25:18 2015
@@ -215,10 +215,10 @@ h2:hover > .headerlink, h3:hover > .head
 
 <p>The Apache Flex team is pleased to offer this release, available as of the 30th
of March 2015.  This is the latest version of the Apache Flex SDK and is designed to be compatible
with previous versions of the Apache Flex SDK and Adobe Flex SDK.</p>
 <p>Binaries are provided as a convenience for those who do not wish to compile the
SDK themselves.</p>
-<p><strong>Please be aware of the dependencies listed in the section below.</strong>
 They are required in order to use the Apache Flex® SDK.  The <a href="http://www.apache.org/dyn/closer.cgi/flex/4.14.1/README">README</a>
explains these requirements further.</p>
+<p><strong>Please be aware of the dependencies listed in the section below.</strong>
 They are required in order to use the Apache Flex® SDK.  The <a href="http://www.apache.org/dyn/closer.lua/flex/4.14.1/README">README</a>
explains these requirements further.</p>
 <ul>
 <li>Release Notes : <a href="http://www.apache.org/dyn/closer.lua/flex/4.14.1/RELEASE_NOTES">RELEASE_NOTES</a></li>
-<li>README : <a href="http://www.apache.org/dyn/closer.cgi/flex/4.14.1/README">README</a></li>
+<li>README : <a href="http://www.apache.org/dyn/closer.lua/flex/4.14.1/README">README</a></li>
 <li>Mac OS X Binaries : <a href="http://www.apache.org/dyn/closer.lua/flex/4.14.1/binaries/apache-flex-sdk-4.14.1-bin.tar.gz">apache-flex-sdk-4.14.1-bin.tar.gz</a>
[<a href="http://www.apache.org/dist/flex/4.14.1/binaries/apache-flex-sdk-4.14.0-bin.tar.gz.asc">PGP</a>]
[<a href="http://www.apache.org/dist/flex/4.14.1/binaries/apache-flex-sdk-4.14.1-bin.tar.gz.md5">MD5</a>]</li>
 <li>Linux Binaries : <a href="http://www.apache.org/dyn/closer.lua/flex/4.14.1/binaries/apache-flex-sdk-4.14.1-bin.tar.gz">apache-flex-sdk-4.14.1-bin.tar.gz</a>
[<a href="http://www.apache.org/dist/flex/4.14.1/binaries/apache-flex-sdk-4.14.0-bin.tar.gz.asc">PGP</a>]
[<a href="http://www.apache.org/dist/flex/4.14.1/binaries/apache-flex-sdk-4.14.1-bin.tar.gz.md5">MD5</a>]</li>
 <li>Windows Binaries : <a href="http://www.apache.org/dyn/closer.lua/flex/4.14.1/binaries/apache-flex-sdk-4.14.1-bin.zip">apache-flex-sdk-4.14.1-bin.zip</a>
[<a href="http://www.apache.org/dist/flex/4.14.1/binaries/apache-flex-sdk-4.14.0-bin.zip.asc">PGP</a>]
[<a href="http://www.apache.org/dist/flex/4.14.1/binaries/apache-flex-sdk-4.14.1-bin.zip.md5">MD5</a>]</li>
@@ -226,7 +226,7 @@ h2:hover > .headerlink, h3:hover > .head
 </ul>
 <div class="headline"><h4>Binary Dependencies</h4></div>
 
-<p>There are some components that we depend on that we do not include in our convenience
binary distribution.  We try our hardest to limit these dependencies, however for the 4.14
release we do depend on the following components.  Please review the <a href="http://www.apache.org/dyn/closer.cgi/flex/4.14.1/README">README</a>
included in your download for more information on where to install these packages.</p>
+<p>There are some components that we depend on that we do not include in our convenience
binary distribution.  We try our hardest to limit these dependencies, however for the 4.14
release we do depend on the following components.  Please review the <a href="http://www.apache.org/dyn/closer.lua/flex/4.14.1/README">README</a>
included in your download for more information on where to install these packages.</p>
 <ul>
 <li>Open Source Media Framework (OSMF) <a href="http://sourceforge.net/projects/osmf.adobe/files/OSMF%201.0%20%28final%20source%2C%20ASDocs%2C%20PDF%20guides%2C%20and%20release%20notes%29/OSMF_1.0.zip/download">Download</a>
<a href="http://www.mozilla.org/MPL">MPL License</a></li>
 </ul>



Mime
View raw message